#!/bin/sh

# Run hcluster several times, with different cutoffs.
# Miroslav Broz, miroslav.broz@email.cz, Jul 17th 2001

source config.sh

# RUN ./numb.sh ONCE! (TO CORRECT DIFFERENT RECORD LENGTHS)
#./numb.sh

I=$IMIN
until [ `expr $I '<=' $IMAX` -eq "0" ]; do
  echo "cut-off velocity: $I m/s";

  echo -e "$IFIRST\n$I\n$MAG\n" > hcluster.in
  ./hcluster3 < hcluster.in
  mv family.list family.list_$I

  I=`expr $I + $DI`
done

